From 0de8a400c930521225fce34b3bc52f13dd5d2da1 Mon Sep 17 00:00:00 2001
From: Matheus Bernardo <matheussber@aluno.unb.br>
Date: Jun 05 2018 17:26:39 +0000
Subject: [PATCH 9/42] Merge branch 'fixingGetApi' of ssh://pagure.io/forks/matheussbernardo/kiskadee/kiskadee_ui into fixingGetApi


---

diff --git a/src/components/package/List.vue b/src/components/package/List.vue
index 4ac53b3..6274c9f 100644
--- a/src/components/package/List.vue
+++ b/src/components/package/List.vue
@@ -90,7 +90,10 @@ export default {
       actionTypes.FETCH_PACKAGES
     ]),
     showPackage (item, index) {
+<<<<<<< HEAD
       console.log('Entrou aqui')
+=======
+>>>>>>> 615bdd13fd8d62546c213863bea0285ea9e0caa2
       let p = this.allPackages.find(singlePackage => singlePackage.name === item.name)
       this.$router.push({
         name: 'analysis',

